<!--
 A:        {color: #EFEDDB; text-decoration:none}
 A:visited {color: #EFEDDB;  text-decoration:none}
 A:hover   {color: #EFEDDB; text-decoration: underline; }
 A:link    {color: #EFEDDB;  text-decoration:none}

BODY    {scrollbar-shadow-color: #999999; scrollbar-highlight-color: #003366;
         scrollbar-3dlight-color: #999999; scrollbar-darkshadow-color: #003366;
         scrollbar-track-color: #999999; scrollbar-arrow-color: #003366;
         scrollbar-base-color: #999999; text-align: center;
         margin: 0;
         background-color: #999999; font-family: arial; font-size: 10pt; color: #FFFFFF }
          
.box3      {width: 182px; float: left; margin:1 0 0 1;
            background-image: url("images/box-bg.gif"); background-repeat: repeat-x;}
.box_form  {margin: 10;}
.box_ag    {text-align: left;}            

.box_klub  {width: 275px; float: left; margin:1 0 0 0; text-align: left;
            background-image: url("images/box-bg.gif"); background-repeat: repeat-x;}

.box_foto  {width: 100%; float: left; margin: 1 0 1 0; text-align: center;
            background-image: url("images/box-bg.gif"); background-repeat: repeat-x;}
            
.box_text  {text-align: justify; padding: 5}

.hlavni   {margin: 0; height: 100%;  float: left; width: 550; 
            background-color: #000033 ; color: #FFFFFF}

.image        {float: left; margin: 0 10 10 10; border: 0 }
.line         {display: table-row; width: 100%; }
 li           {padding-left: 0; list-style: inherit square  }
.menu_area    {background-image: url("images/menu-bg.jpg"); width: 200; height: 100%;
               float: left; padding: 0; margin: 0; vertical-align: top;
               background-color: #E1CB73; }

.mts          {display: inline;}

.n1 {text-align: center ;color: #FFFFFF; font-family: Arial; font-weight: bold; 
     font-size: 14pt; padding-top: 2; padding-bottom: 4}
.n2 {margin: 5 0 5 0;text-align: middle ;color: #FFFFFF; font-family: Arial; font-weight: bold; font-size: 12pt}

.poznamka {font-size: 8pt;}

 table    {font-size: 10pt}
.telo     {display: table; font-size: 10pt; height: 100%; width: 750; border: 0; 
            margin: 0; padding: 0; cellpadding: 0; cellspacing: 0}

.thumb    {margin: 5;}
 
.uvod     {padding:10 0 10 0;text-align: center; display: table; width: 550; background-color: #000011;
            background-image: url("images/uvod-bg.gif"); background-repeat: repeat-y;}

.zapati { height: 100%; width: 750; background-color: #003366; font-size: 8pt; text-align: center;}

-->
